
Redmine - Defect #13388

Cannot 'Copy Projects' in Administration area

2013-03-07 13:14 - Russell Newell

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.2.2

Description

Redmine version                          2.2.2.stable

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.11

Environment                              production

Database adapter                         Mysql2

When I copy a project only 1  are copied across to new project. See attached screenshots.

History

#1 - 2013-03-07 13:15 - Russell Newell

Russell Newell wrote:

Redmine version                          2.2.2.stable

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.11

Environment                              production

Database adapter                         Mysql2

When I copy a project only 1  are copied across to new project. See attached screenshots.

 Should say that no Issues are copied across.

#2 - 2013-03-09 10:09 - Jean-Philippe Lang

- Status changed from New to Needs feedback

The reason why issues are not copied should be found in your Redmine log file.

#3 - 2015-03-05 08:34 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback for years. I close this issue.

Files

Screen Shot 2013-03-07 at 12.13.16.png 49.3 KB 2013-03-07 Russell Newell

Screen Shot 2013-03-07 at 12.12.58.png 97.3 KB 2013-03-07 Russell Newell
